/* workarounds */

/* reset extra padding in Firefox, see h5bp.com/l */

input.ui-button::-moz-focus-inner,  button.ui-button::-moz-focus-inner {
 border: 0;
 padding: 0;
}
input.v-reg-btn {
	border: 0 none;
	width: 105px;
	cursor: pointer;
}
#vendorBirthDate {
	margin-right: 7px;
	width: 93%;
}
.loader_image {
	position: fixed;
	top: 30%;
	left: 32%;
	opacity: 1;
	z-index: 999;
}
.loading_box_image {
	text-align: center;
}
.loading_box_text {
	font-size: 18px;
	padding-top: 20px;
}
div.dataTables_wrapper div.dataTables_filter input {
	max-width: 90%;
}
#DataTables_Table_0_wrapper > div.row {
	margin: 0;
}
/*.form-group input[type="text"],.form-group input[type="password"]{background-color: #ffffff;

    background-image: none;

    border: 1px solid #e5e6e7;

    border-radius: 5px;

    color: inherit;

    display: block;

    font-size: 14px;

    padding: 6px 12px;

    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

    width: 100%;}*/



.success {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #C6D880;
	color: #000000;
	position: absolute;
	right: 15px;
	top: 10px;
	width: auto;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 1em;
	padding: 0.8em;
	min-height: 20px;
	z-index: 9999;
	box-shadow: 10px 10px 5px #888888;
}
.error {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #C6D880;
	color: #F00;
	position: absolute;
	right: 15px;
	top: 10px;
	width: auto;
	border-radius: 8px 8px 8px 8px;
	margin-bottom: 1em;
	padding: 0.8em;
	min-height: 20px;
	z-index: 9999;
	box-shadow: 10px 10px 5px #888888;
}
.checkbox_div .checkbox {
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0 10px 0 0;
}
.radio label, .checkbox label {
	cursor: pointer;
	display: inline;
	float: left;
	font-weight: normal;
	margin: 0 20px 0 0;
	padding-left: 5px;
}
input[type="radio"], input[type="checkbox"] {
	float: left;
	height: 14px;
	line-height: normal;
	margin: 0 !important;
	position: relative !important;
	width: 20px !important;
}
.form-group input.form-control.hasDatepicker[type="text"] {
	float: left;
	margin-right: 10px;
	width: 94%;
	display: inline;
}
.ui-datepicker-trigger {
	padding-top: 7px;
	vertical-align: top;
}
.entry_form_view div.col-sm-5 {
	border: 1px solid gray;
	float: left;
	margin-bottom: 20px;
	margin-right: 5%;
	padding: 10px;
}
.entry_form_view label {
	font-weight: bold;
	width: 50%;
}
.aasa_form_view div.col-sm-5 {
	border: 1px solid gray;
	float: left;
	margin-bottom: 20px;
	margin-right: 5%;
	padding: 10px;
}
.aasa_form_view div.col-sm-6 {
	border: 1px solid gray;
	float: left;
	margin-bottom: 20px;
	padding: 10px;
}
.aasa_form_view label {
	font-weight: bold;
	width: 50%;
	margin-bottom: 15px;
	margin-right: 10px;
}
.aasa_form_view div.col-sm-6 label {
	width: 65%;
}
.amount_block {
	font-size: 22px;
	text-align: center;
}
.loader_image {
	position: fixed;
	top: 30%;
	left: 32%;
	opacity: 1;
	z-index: 999;
}
.loading_box_image {
	text-align: center;
}
.loading_box_text {
	font-size: 18px;
	padding-top: 20px;
}
.new_applicants .radio label, .new_applicants .checkbox label {
	float: none;
	display: block;
}
.new_applicants input[type="radio"], .new_applicants input[type="checkbox"] {
	margin: 4px 0 0;
}
.new_applicants input[type="text"], .new_applicants input[type="password"], .new_applicants input[type="number"] {
	width: 100%;
}
.new_applicants label {
	display: block;
	text-align: left !important;
	width: 100%;
}
.new_applicants > h3 {
	border-bottom: 1px dotted #e0dede;
	font-size: 28px;
	font-weight: bold;
	margin-top: 25px;
	padding-bottom: 5px;
}
.new_applicants .form-horizontal .control-label {
	margin-bottom: 5px;
	font-size: 15px;
}
.new_applicants .hr-line-dashed {
	margin: 10px 0 4px;
}
#garage_h_div, #garage_t_div, #b_block_div, #pit_lane_div {
	float: none;
}
.new_applicants .radio label, .new_applicants .checkbox label {
	display: block;
	float: none;
}
.total_amount {
	font-size: 20px;
}
.clear {
	clear: both;
}
.hasDatepicker {
	float: left !important;
	margin-right: 3% !important;
	width: 88% !important;
}
div.dataTables_wrapper div.dataTables_filter {
	text-align: right;
	width: 92%;
}
.chosen-container-single .chosen-single span {
	line-height: 29px;
}
.chosen-container-single a.chosen-single div b {
	background-position: 0 5px;
}
.ibox-content .ui-state-active, .ibox-content .ui-widget-content .ui-state-active, .ibox-content .ui-widget-header .ui-state-active {
	border-bottom-width: 0px;
}
#DataTables_Table_0_wrapper > div:nth-of-type(3) {
	display: none;
}
.radio > label, .checkbox > label {
	font-weight: bold;
	line-height: 20px;
}
.aasa_form .ibox-content h3 {
	border-bottom: 1px solid #ccc;
	color: #999;
	font-size: 28px;
	font-weight: normal;
	margin-top: 28px;
	padding-bottom: 10px;
	margin-top: 40px;
}
body {
	font: 13px/20px "Montserrat","PTSansRegular", Arial, Helvetica, sans-serif;
}
.aasa_form .form-group {
	margin-top: 15px;
}
.aasa_form .radio.left_align label {
	display: inline-block;
	float: left;
	width: auto;
	margin: 0 20px 15px 0;
}
.aasa_form .radio.left_align input {
	float: left !important;
	position: relative !important;
	margin: 4px 0 0 !important;
}
.personal_accident_block {
	margin: 10px 0px;
}
.aasa_form .radio label {
	display: block;
	float: left;
	margin-top: 15px;
	width: 90%;
}
.personal_accident_block .radio label {
	display: block;
	float: left;
	margin-top: 15px !important;
}
.aasa_form .personal_accident_block .radio input {
	float: left;
	margin-top: 18px !important;
	position: relative !important;
}
.aasa_form .radio input {
	float: left;
	margin-top: 18px !important;
	position: relative !important;
}
.aasa_form ul {
	list-style: outside none none;
	padding: 0;
}
.price_span_green {
	color: #060;
}
textarea {
	resize: none;
}
span.required {
	color: #790000;
}
.td_padding tr, .td_padding td {
	padding: 4px;
}
.national_rally_licences h4 {
	color: #FF43FB;
}
.checkbox_div > label.control-label {
	padding-top: 0;
}
body .chosen-container-single .chosen-single abbr {
	top: 9px;
}
.front_end {
	margin: auto;
	float: none;
}
.bg_white {
	background: #FFF;
}
.front_end .ibox-content {
	border: medium none;
}
.logo_section {
	margin: 15px 0px;
}
.front_end .form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
.front_end .chosen-container {
	min-width: 100%;
}
.carid {
	color: #1ab394;
	border-color: #1ab394;
	text-transform: uppercase;
	margin-bottom: 10px;
	font-weight: normal;
}
.nav-header .img-circle {
	max-width: 73%;
	border-radius: 0%;
}
.nav-header {
	padding-bottom: 40px;
}
.form-group input[type="text"].renewal_amount {
	width: 100px;
	max-width: 100%;
}
.lock {
	cursor: pointer;
	width: 32px;
}
.unlock {
	cursor: pointer;
	display: none;
	width: 32px;
}
.light-blue-bg {
	background-color: #EFF3F7;
	color: #264D8C;
	padding-top: 20px;
}
.light-blue-bg h2 {
	margin: 0px;
}
.light-blue-bg > div {
	line-height: 24px;
}
.red-color {
	color: #9b272f;
	text-transform: uppercase;
}
.ibox-content h3.carid {
	margin-bottom: 15px;
	margin-top: 20px;
}
.col-lg-8.logo-right-text > h2 {
	text-align: right;
}
.chosen-container-single .chosen-single abbr {
	cursor: pointer;
}
.custom-heading {
	background-color: #F6FCFA;
}
input[type="file"] {
	padding: 0;
}
.padding0 {
	padding: 0px !important;
}
.logo-below-text {
	text-align: right;
}
.navbar-collapse.collapse {
	background-color: #aa203b;
	margin-left: -15px;
	margin-right: -15px;
}
.top-navigation .nav > li > a {
	color: #fff;
	font-size: 16px;
}
.top-navigation .nav > li a:hover, .top-navigation .nav > li a:focus {
	background-color: #aa203b;
	color: #fff;
}
.light-blue-bg {
	margin-top: 20px;
}
.front_end .float-e-margins .btn {
	background-color: #aa203b;
	border: medium none;
	color: #fff;
}
.contact_popup h3 {
	margin-top: 30px;
}
.renew-notice {
	background-color: #f6e7e9;
	color: #aa203b;
	font-size: 15px;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 25px;
	padding: 18px 25px;
}
.renew-notice .left .fa-warning::before, .fa-exclamation-triangle::before {
	content: "";
	font-size: 40px;
	padding-right: 30px;
}
.renew-notice .right a {
	color: #aa203b;
	text-decoration: underline;
}
.renew-notice .left {
	width: 10%;
	float: left;
}
.renew-notice .right {
	width: 95%;
	line-height: 40px;
}
.fadeInRight {
	margin-left: -15px;
	margin-right: -15px;
	padding: 40px 0px;
	color: #000;
	font-weight: bold;
	background:#FFFFFF;
}
.wrapper.fadeInRight {padding:0px;}
.ibox-content h3.carid {
	margin-bottom: 45px;
	padding-left: 15px;
}
.modal-content {
	border: none;
	box-shadow: none;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
	background-color: transparent;
}
table.table-bordered.dataTable {
	border-collapse: collapse !important;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: transparent;
}
.table-hover > tbody > tr:hover {
	background-color: transparent;
}
.padding-top {
	padding-top: 30px;
}
ul.pagination li.current {
	float: left;
	padding: 4px 10px;
}
.float-right, .btn-toolbar .float-right, .ibox-title .label.float-right {
	float: right;
}
.text-right {
	text-align: right;
}
.nav-header ul.fadeInRight {
	padding: 0 !important;
}
.ui-datepicker-header select, table.ui-datepicker td a {
	color: #000;
	padding-bottom: 7px;
	padding-top: 7px;
}
.ui-datepicker-buttonpane.ui-widget-content {
	display: none;
}
.ui-datepicker-header select {
	border: 1px solid #d2d2d2;
}
.ui-datepicker-header select, table.ui-datepicker td a {
	background-color: #e9eaee;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: none;
	color: #FFF !important;
	background-image: url("../images/datepicker/arrow.png");
	background-position: center 0px;
}
.ui-datepicker-prev {
	background-position: center -30px !important;
	float: left;
}
a.ui-state-default.ui-state-highlight.ui-state-hover, a.ui-state-default.ui-state-hover {
	color: #000 !important;
}
.renew_remain {
	line-height: 38px;
}
.ibox-content .hasDatepicker {
	float: none !important;
	margin-right: 3%;
	width: auto !important;
}
.dataTables_filter label {
	margin-left: 15px;
}
@media (min-width: 900px) {
.left_fieldset {
	float: left;
	margin-bottom: 15px;
	width: 47%;
}
.right_fieldset {
	float: right;
	width: 47%;
}
.table-responsive {
	overflow-x: hidden;
}
.logo-right-text {
	margin-top: 78px;
}
}
@media (max-width: 600px) {
.chosen-container.chosen-container-single {
	max-width: 100%;
	min-width: 100%;
}
.radio label, .checkbox label {
	width: 34%;
}
}
 @media (max-width: 800px) {
.col-lg-10, .col-lg-11, .col-lg-12, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-10, .col-md-11, .col-md-12, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,.col-sm-10, .col-sm-11, .col-sm-12, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	width:100%;
	margin:0px;
	float:none;
}
.col-sm-6.radio.left_align {

    clear: both;
    display: inline-block;

}
.aasa_form .radio input{width:8% !important; }
.aasa_form .radio label{width:90%;margin-right:2% !important;}
.aasa_form .radio.left_align > label{float:none;}
#coupon_code_link {

    margin-top: 15px;

}
#resend_password {

    margin: auto;
    text-align: center;
    display: inherit;

}
.credit-card-detail-section .col-sm-6,.credit-card-detail-section .col-sm-4 {

    margin-bottom: 10px;
    margin-top: 10px;

}
.logo_section {
	margin: 0;
	padding-top: 10px;
	text-align: center;
}
.logo-right-text > h2 {
	text-align: center !important;
	font-size: 12px;
}
.logo-below-text {
	text-align: center;
}
.light-blue-bg h2 {
	font-size: 17px;
}
.navbar-toggle {
	background-color: #aa203b;
}
.ibox-content h3.carid {
	padding-left: 26px;
}
.add_new_car {
	margin-left: 10px;
}
.logo-right-text {
	padding: 0;
}
.top-navigation .wrapper.wrapper-content {
	padding: 0px;
}
.renew-notice .left {
	width: 20%;
	height: 90px;
}
.renew-notice {
	margin: 0px;
	font-size: 13px;
	padding: 18px 15px;
}
.renew-notice .right {
	line-height: 24px;
	width: 100%;
}
.row {
	margin-left: auto;
	margin-right: auto;
}
}
.display_none {
	display: none;
}
.logo {
	margin-bottom: 20px;
}
.aling-center {
	text-align: center;
}
#error_msg {
	color: red;
	text-align: center;
}
#success_msg {
	color: green;
	text-align: center;
}
.green-color {
	color: #2AA669;
	font-weight: bold;
	padding-top: 14px;
	border-bottom: 11px solid #E3F4EB;
	padding-bottom: 15px;
}
.green-color-normal{color: #2AA669;padding-bottom: 15px;font-weight:normal;}
.green-color-normal:hover{color: #2AA669;}
.form-group input[type="text"], .form-group input[type="password"], .form-group select {
	font-family: 'Montserrat', "Roboto", Sans-serif;
	color: #7a7a7a;
	font-size: 15px;
	border-width: 1px;
	border-radius: 0px;
	border-style: solid;
	background-color: #fafafa;
	margin-bottom: 1px;
	box-shadow: none;
	transition: all .2s linear;
	padding: 12px 10px;
	font-weight: 400;
}
.form-group select {
	padding: 0px 10px;
}
body .form-control:focus, body .single-line:focus {
	border-color: #c4c4c4 !important;
}
.form-group input[type="submit"] {
	border: none;
	border-radius: 5px;
}
#resend_password {
	text-decoration: underline;
	padding-top: 11px;
	color: green;
	font-weight: normal;
	letter-spacing: 1px;
}
#user_message {
	clear: both;
	display: inline-block;
	width: 100%;
	margin-top: 10px;
	margin-left: 6px;
}
#new .col-sm-12, #approved .col-sm-12 {
	padding: 0px;
}
#new table.table, #approved table.table {
	border-top: 0px;
}
.clear_search,.clear_search:hover {
	color: #AAAAAA;
	text-decoration: underline;
}
.search-box > label {
	margin-right: 20px;
	color: #53a36e;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 36px;
}
body .form-control::-moz-placeholder {
color:#C8C8C8;
}
.ibox-content.search-box {
	padding: 20px 0px;
	margin:0px 40px 10px 65px;
}
.bg-color-transparant {
	background-color: transparent;
	border: 0px;
	padding-left:0px;
	padding-right:0px;
}
.bg-color-transparant table {
	margin: 2% !important;
	width: 96%;
}
.bg-color-transparant .tab-content.tooltip-demo {
	background: #FFF;
}
.bg-color-transparant .tabs-container .nav-tabs > li.active > a {
	border: 1px solid #FFF;
}
.bg-color-transparant .tabs-container .nav-tabs {
	border-bottom: 0px;
}
.bg-color-transparant .label {
	margin-left: 14px;
	font-size: 13px;
}
.mar-l-r-20 {
	margin: 0px 20px;
}
.search-box a.red_delete {
	float: right;
	background: #FF0000;
	padding: 5px 60px;
	color: #FFF;
	border-radius: 5px;
	text-decoration: none;
}
.view_page h3 {
	color: #37AB72;
	margin: 20px 0px;
}
.view_page .col-lg-12 .col-lg-12, .view_page .col-lg-12 .col-sm-6 {
	padding: 0px;
}
.view_page label {
	color: #979797;
	font-size: 13px;
	width: 30%;
	margin-right: 10px;
	margin-bottom: 15px;
}
.view_page .medical_info label {
	color: #979797;
	font-size: 13px;
	width: 100%;
	margin-top: 15px;
	display: block;
	margin-bottom: 0px;
}
.medical_info {
	display: inline-block;
	width: 100%;
}
#scroll {
	position: fixed;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
	width: 40px;
	height: 30px;
	background-color: #2AA669;
	display: none;
	border-radius: 5px;
}
#scroll {
	z-index: 99999;
}
#scroll span {
	position: absolute;
	top: 60%;
	left: 60%;
	margin-left: -8px;
	margin-top: -12px;
	height: 0;
	width: 0;
	color: #FFF;
	font-size: 18px;
}
#scroll:hover {
	background-color: #018768;
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
}
label.full {
	width: 100%;
}
.label_50 label {
	width: 50%;
}
.settings .fa {
    font-size: 20px;
    color: #010101;
    font-weight: normal;
}
.settings > a {

    color: #FFF;
    text-transform: uppercase;
    display: inline-block;
    background: #FCB719;
    padding: 5px;
    border-radius: 50%;
    margin-top: 6px;

}
.generate_licence_class a{color:#FFF;font-weight:normal;}
.settings {
	float: right;
}
.settings span {
	line-height: 28px;
	display: inline-block;
	vertical-align: top;
	margin-left: 3px;
	font-size: 15px;
}
.mb0 {
	margin-bottom: 0px !important;
}
body .dropzone {
	border: 1px dashed rgba(0, 0, 0, 0.3);
	margin: 10px 0px;
}
.green {
	color: #6AA375;
}
.align-right {
	text-align: right;
}
.uppercase {
	text-transform: uppercase;
}
.yellow {
	color: #D99400;
}
.aasa_form .login-section input, .coupon-code-section input[type="text"], .payment-section input[type="text"] {
	background-color: #f8f8f8;
	border: 1px solid #E5E6E7;
	padding: 10px;
	height: 40px;
	font-weight: normal;
	letter-spacing: 1px;
	padding-left: 20px;
}
body .login-section .form-control::-moz-placeholder {
color:#ADADAD;
}
.hr-line-full {
	border-top: 1px solid #9FC0A5;
	margin: 20px 0px;
}
.btn-primary-yellow {
	background-color: #D99400;
	border-color: #D99400;
	color: #FFFFFF;
	padding: 7px 30px;
}
.btn-primary-yellow:hover, .btn-primary-yellow:focus {
	background-color: #e9a003;
	border-color: #e9a003;
	color: #FFFFFF;
}
.padding-top-10 {
	padding-top: 10px;
	display: inline-block;
	width: 100%;
}
.padding-top-20 {
	padding-top: 20px;
	display: inline-block;
	width: 100%;
}
.padding-top-30 {
	padding-top: 30px;
	display: inline-block;
	width: 100%;
}
.padding-top-40 {
	padding-top: 40px;
	display: inline-block;
	width: 100%;
}
.padding-bottom-10 {
	padding-bottom: 10px;
	display: inline-block;
	width: 100%;
}
.padding-bottom-20 {
	padding-bottom: 20px;
	display: inline-block;
	width: 100%;
}
.padding-bottom-30 {
	padding-bottom: 30px;
	display: inline-block;
	width: 100%;
}
.padding-bottom-40 {
	padding-bottom: 40px;
	display: inline-block;
	width: 100%;
}
.btn-group-lg > .btn.paddingLarge, .btn-lg.paddingLarge {
	padding: 10px 30px;
}
.coupon-code-section {
	padding: 30px 30px 30px 20px;
	background-color: #FFF6E4;
	margin-top: 20px;
	margin-bottom: 30px;
}
.coupon-code-section .col-sm-12.control-label {
	margin-bottom: 20px;
}
.payment-section, .personal_accident_block {
	padding: 30px 30px 30px 20px;
	background-color: #E9EFEA;
}
.personal_accident_block {
	padding: 30px 30px 10px 20px
}
.aasa_form .ibox-content .personal_accident_block h3 {
	margin-top: 0px;
}
body .chosen-container {
	min-width: 155px;
	max-width: 100%;
	width: 100% !important;
}
.form-horizontal .control-label.total-price-block {
	margin: 15px 0px 20px 0px;
	display: inline-block;
	font-size: 25px;
}
.gray-color {
	color: #3B3B3B;
	font-weight: normal;
}
.aasa_form input[type="number"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
	-moz-appearance: textfield;
	padding: 0px 10px;
}
body .chosen-container-single .chosen-single {
	border: none;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: medium;
	border-bottom: 1px solid #c4c4c4;
	border-radius: 0px;
	background: no-repeat;
}
body .chosen-container-active .chosen-single {
	box-shadow: none;
}
h1, h2, h3, h4, h5, h6, label {
	color: #7a7a7a;
}
tr.pending {
	background: #fceaec !important;
}
tr.junior {
	background: #fff7ef !important;
}
.dashboard-btn {
	padding: 10px;
	text-align: center;
	border-radius: 5px;
}
.dashboard-btn a {
	color: #FFF;
}
.dashboard_download_section {
	color: #6D6F70;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.dashboard_download_section h1 {
	margin-bottom: 0px;
}
.dashboard_download_section .light-color {
	color: #828385;
}
.dashboard_download_section .text-warning {
	margin-bottom: 15px;
}
h1.marT-20 {
	margin-top: 20px;
}
.dashboard_download_section .text-success {
	color: #78AB83;
}
.dashboard_download_section > .col-lg-3 .float-e-margins {
	min-height: 262px;
	background-color: #FFF;
	margin-bottom: 0px;
}
.border-bottom-title {
	border-bottom: 1px solid #e7eaec;
	margin-bottom: 30px;
}
.licence-listing .ibox-content > .col-lg-6 {
	padding: 0px;
}
.licence-listing .ibox-content > .col-lg-6 .dashboard-btn {
	padding: 5px 10px;
}
.licence-listing .ibox-content > .col-lg-6 .settings a {
	color: #6D6F70;
	line-height: 34px;
	text-transform: none;
}
.licence-listing .ibox-content > .col-lg-6 .settings .fa {
	font-size: 20px;
	color: #6D6F70;
}
.licence-listing .ibox-content .button a {
	color: #53a36e;
	text-decoration: underline;
	margin-top: 15px;
	display: inline-block;
}
.licence-listing.dashboard_download_section > .col-lg-3 .float-e-margins {
	min-height: auto;
}
.licence-listing > .col-lg-3 {
	margin-bottom: 15px;
}
.dataTables_paginate.paging_simple_numbers > span{display: inline-block;
vertical-align: top;
margin-top: 7px;
margin-right: 10px;}
.generate_licence_class{font-size:20px;font-weight:normal;}
.panel-heading.collapsed .fa-chevron-down,
.panel-heading .fa-chevron-right {
  display: none;
}

.panel-heading.collapsed .fa-chevron-right,
.panel-heading .fa-chevron-down {
  display: inline-block;
}
.gray-bg{background-color:#FFF;padding:20px;}
.white-bg{background-color:#FFF;padding:20px;margin:15px;}
.normal-font-weight{font-weight:normal;}
.color-red{color:#F00;}
.yellow-color{color:#DEA738;}
.blue-color td,.blue-color td a{color:#BDD6C2;}
.normal-text{font-weight:normal !important;}
.normal-text strong{font-weight:bold !important;}
.gray-color{color:#999999;}
.resend_licence_report_link {
    margin-right: 25px;
    color: #E5AFB6;
    text-decoration: underline;
}.resend_licence_report_link:hover {
    color: #D43030;
    text-decoration: underline;
}
.form-group input[type="submit"].search-driver {  
	background: #C3747D;
    border-radius: 50px;
    padding: 15px 50px;
}
.red-color.underline {
    border-bottom: 1px solid;
    padding-bottom: 5px;
}
.driver-search-listing {
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    color: #919191;
	padding-bottom:15px;
}
.driver-search-listing > div{padding-bottom:10px;padding-left:0px;color: #000;
font-size: 15px;}
.line-break-search{clear:both;border:1px solid #919191;}
.driver-search-listing > div.licence-validity{font-weight:bold;color:#1D8143;}
.approval-box {
    margin: 0px 20px 10px 20px;
    padding: 20px 20px 20px 20px;
    background: #ADDD25;
    color: #FFF;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.approval-box a {
    color: #FFF;
    font-size: 19px;
    font-weight: normal;
}
.licence_status-box {
	width:31.33%;margin:10px;
    padding: 20px 20px 20px 20px;
    background: #ADDD25;
    color: #FFF;
    display: inline-block;
    text-align: center;}
.licence_status-box a {
    color: #FFF;
    font-size: 17px;
    font-weight: normal;
}
.invalid-box {
    margin: 0px 20px 10px 20px;
    padding: 20px 20px 20px 20px;
    background: #DEA820;
    color: #FFF;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.invalid-box a {
    color: #FFF;
    font-size: 17px;
    font-weight: normal;
	margin:0px;
}
.suspend-box {
    margin: 0px 20px 10px 20px;
    padding: 20px 20px 20px 20px;
    background: #FF0000;
    color: #FFF;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.suspend-box a {
    color: #FFF;
    font-size: 17px;
    font-weight: normal;
	margin:0px;
}
.edit-dates{margin-left: 25px;
color: #E17070;
text-decoration: underline;font-weight:normal;}
#temp_user_image{height:0px;width:0px;padding:0px;}
.confirm-popup .modal-dialog{margin: 30vh auto;width:440px;}
.confirm-popup .modal-header {
    background-color: #121811;
    color: #B0DA1C;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 0;
}
.confirm-popup .modal-body{padding:0px;}
.confirm-popup .close{color:#B0DA1C;}
.confirm-popup .module_content {
    padding: 30px 0px 30px 20px;
	font-weight:bold;
}
a.submit-link-popup{color:#B0DA1C;font-weight:bold;}
a.submit-link-popup-notification {

    font-weight: bold;
    background: #C3747D;
    padding: 10px 18%;
    border-radius: 30px;
    color: #FFF;
    text-transform: uppercase;
display: inline-block;
margin:20px 0px;
}
.submit-link-popup-new {

    font-weight: bold;
    background: #ACDC25;
    padding: 10px 18%;
    border-radius: 30px;
    color: #FFF;
    text-transform: uppercase;
display: inline-block;
}
.color-white{color:#FFF;}.cancel-button{float: right;
color: #FFF;
line-height: 12px;}
.marTB{margin:20px 0px;}
#resend_licence_notification span{font-size:16px;}
.mark-as-invalid .ibox-content{background-color:#F2ECDF;}
.mark-invalid-button{text-align:right;float:right;}
.mark-invalid-button a.submit-link-popup{background-color:#DEA820;}
#invalid_link a.submit-link-popup{color:#C6767F;}
#invalid_link.confirm-popup .modal-header {
    color: #DEA820;
}
.invalid{color:#CECECE;}
.submit-link-popup-notification.resend_licence_notification_link {
    padding: 10px 25px;margin: 0px;
}
.view-top-section{margin: 0px 0px 10px 0px;padding: 20px 20px 5px 20px;}
.view-top-section .col-lg-4,.view-top-section .col-lg-6{padding-left:0px;}
.view-top-section label {
    color: #497E53;
    font-size: 29px;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 0px;
	clear:both;
	display:block;
	width:100%;
}
.licence-no-view{font-size:18px;color:#497E53;font-weight:normal;}
.tabs-container .nav-tabs > li a:hover{background: #F5B9C0;}
.ibox-content .tabs-container .nav-tabs > li.active > a{border: none;
background: #F5B9C0;
border-radius: 0px;}
.ibox-content .tabs-container .nav-tabs{border-bottom: 9px solid #F5B9C0;}
.tabs-container .nav-tabs > li{margin-bottom: -2px;margin-right:10px;}
.nav-tabs > li > a {
    color: #000;
    background-color: #CECECE;
	border-radius:0px;
	font-weight:bold;
}
.adult-count {
    display: inline-block;
    padding-left: 30px;
    color: #FFF;
}
.licence-listing .table{margin-top:10px;}
/*.licence-listing .table td,.licence-listing .table th{border:0px;}*/

.licence-listing .table td,.licence-listing .table th,.licence-listing .table{font-weight:normal;border:1px solid #DDD !important;}
.licence-listing .table tr{background-color:transparent;}
.licence-listing .table tr:hover{background-color:#FFF;}
.label-junior {
    background-color: #F4B8BF;
    color: #000;
    margin-left: 10px;
    padding-top: 0px;
    font-size: 13px;
    font-weight: bold;
}
::after, ::before {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
element {

    display: none;

}
.loader {

    border: 16px solid #f3f3f3;
        border-top-color: rgb(243, 243, 243);
        border-top-style: solid;
        border-top-width: 16px;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: fixed;
    top: 50vh;
    left: 50vw;

}
b, strong{font-weight:800;}.show_pdf {

    color: #000;

}
.search-box input[type="text"] {
	background: #FAFAFA;
	padding: 15px;
	color:#000;
	font-weight: normal;
	border: 1px solid #EBEAEB;
	width: 220px;
}
.search-box select {
    background: #FAFAFA;
    color: #000;
    font-weight: normal;
    border: 0px;
	border: 1px solid #EBEAEB;
	height:35px;
	width: 220px;
}
.search-box .btn-primary {

    background: #97686D;
    border: 0px;
    padding: 10px 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px;

}
.licence-expiry-view {
    font-size: 18px;
}
.licence-expiry-view span{color:#C65858}
.licence-expiry-view a{text-decoration:underline;font-weight:normal;color:#828282;}
#licence_expiry .ui-datepicker-trigger{display:none;}
.send-date-row{background-color:#f9f9f9;}
.select_date {

    float: left;
    width: 28%;
    margin-right: 4%;

}
.dashboard-section {

    background: #2D5434;
    padding: 20px;
    margin: 0px 0px 0px 15px;
	display:inline-block;
	width:100%;
	color:#FFF;
	padding-top:0px;
}
.dashboard-section h1,.dashboard-section  h2, .dashboard-section h3, .dashboard-section h4, .dashboard-section h5, .dashboard-section h6, .dashboard-section label, .dashboard-section a  {
    color: #FFF;
	font-weight:normal;
}
.dashboard-section a{text-decoration:underline;}
.dashboard-section hr{width: 71%;
float: left;
border-top: #156D3B 2px solid;}
.dashboard-section .edit-licence-picture{
float: right;
margin-right: 20%;
margin-top: 10px;
}
.dashboard-section img{max-width: 100%;max-height:230px;
border: 6px solid #156D3B;}
.dashboard-licence-section{
    margin: 0px 0px 0px 20px;
	display:inline-block;
	width:100%;
	color:#000;}
.licence-heading-dashboard{font-weight:normal;padding:10px 0px;font-size:20px;}
.dashboard-payment {

    display: inline-block;
    width: 100%;
    background: #FFF;
    margin-bottom: 10px;
    padding: 20px 0px;

}
.dashboard-valid {

    border-radius: 20px;
    background: #00DF00;
    padding: 4px 30px;
    color: #FFF;
    width: 156px;
    display: inline-block;
    text-align: center;

}
.dashboard-licence-type {

    margin: 0px 25px;
    font-weight: bold;
    text-transform: uppercase;
    width: 300px;
    display: inline-block;

}
.dashboard-licence-section .fa.fa-eye {

    color: #B1B1B1;
    font-size: 21px;

}
.status-expired{background-color:#7D7D7D;}
.status-suspend{background-color:#B4323C;}
.status-renew{background-color:#B67506;}
.member-section-heading{padding:0px;margin:0px;width: 110%;margin-left: -15px;}
.member-section-heading .breadcrumb {
    margin-bottom: 20px;
}
.hide-label label{display:none;}
.officials_matrix_section input[type="checkbox"]{float:none;height:25px;}
#payment-errors{color:#F00;}
.officials_matrix_section td {
    border: 1px solid;
    padding: 4px 10px;
    color: #000;
}
.officials_matrix_section h4{color:#000;font-size:20px;}
.officials_matrix_section h5{color:#000;font-size:16px;}
.officials_matrix_section td{font-weight:normal;}
.officials_matrix_section h6{color:#000;font-size:14px;font-weight:bold;}
.hide-label{text-align:center;}
.entry_form .officials_matrix_section input[type="checkbox"]{margin:auto !important;}
.menu-access-div{width:25%;float:left;}
.bg-width-100 {
  	padding-right: 0px;
    margin-right: 0px;
    margin-left: -15px;
    padding-left: 15px;
}
.white-bg.page-heading {
    padding-top: 0px;
	margin-bottom:0px;
}
.padding-top-10{padding-top:10px !important; }
#page-wrapper{padding-right:0px;}
.pad-right-0{padding-right:0px !important;}
.border-radius{
    border-radius: 30px;padding: 8px 30px;
}
.officials_licence-reports-section ul{margin: 0px;padding: 0px;list-style: none;}
.officials_licence-reports-section a,.officials_licence-reports-link{text-decoration:underline;color:#88AA8F;}
.width-300{width:300px;}
.border-none{border:0px;}
.credit-card-detail-section {
    clear: both;
}
.resend_licence_approval,a.resend_licence_approval:hover{color:#f7d547;text-decoration:underline;margin-left: 20px;}
.blue-color{color:#6977F5;}
.bold{font-weight:bold;}
.underline{text-decoration:underline;}
.checkbox-section > label {
    padding-bottom: 10px;
}
.checkbox-section > span {
	line-height:30px;
}
.checkbox-section input[type=checkbox]{height:32px;}
.listing-icons {
    width: 24px;
}
.view_link, .view_link:hover,.search-box a.view_link {
    color: 
    #4D7F55;
    text-decoration: underline;
    background: none;
    border: 0px;
    padding: 0px;
}
body .ibox-content{border:0px;border-bottom:2px solid #80A686;}
.view_page .ibox-content.bg-color-transparant {
    width: 93.5%;
    margin: auto;
	border-bottom:0px;
}
.padding-l-r-40{padding:0px 40px;}
.ibox-content.mar-l-r-20 {
    margin-left: 44px;
}
.padd-l-0{padding-left:0px !important;}
.line-break{margin:20px 0px;border:1px solid #EBEBEB;}
.repoting-data td{color:#717171;font-weight:normal;}
.repoting-data td b{color:#000;}
.repoting-data td a{font-weight:bold;}
.border-bottom-none{border-bottom:0px !important;}
.color-black{color:#000000 !important;}
.quiz-test-page p{font-weight:normal;}
.quiz-test-page h3{font-size: 25px;font-weight: normal;color:#23527c;}
.quiz-test-page label{font-weight: normal;color:#000;}
.quiz-test-page ol li.outer_li::before{font-size: 25px !important;color:#23527c;}
.quiz-test-page ol{
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
  font-weight:normal;
}

.quiz-test-page ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}

.quiz-test-page ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;    
}

.quiz-test-page li ol > li {
  margin: 0;
}

.quiz-test-page li ol > li:before {
  content: counters(item, ".") " ";
}
.quiz-test-page .mar-left-15 {
    margin-left: -15px;
}
.quiz-test-page input[type="radio"],.quiz-test-page input[type="checkbox"]{height:20px;}
.border-line {
    clear: both;
    border: 1px solid #E9E9E9;
    margin-bottom: 20px;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
} 